<!--
body, a, div, td, p, span, h1, h2, h3, h4, li, ol
	{
	font-family: Sans-Serif ;
	font-size: 11pt ;
	color: #FFFFFF ;
	background-color: transparent ;
	}
html, body
	{
	}
body
	{
	margin: 0px 0px 0px 0px ;
	background: #5C6773 url("/images/Saint.png") 10px 95% no-repeat fixed ;
	}
h1
	{
	color: #FFFFFF ;
	font-size: 18px ;
	margin-top: 15px ;
	}
a, a:link, a:active, a:visited
	{
	color: #5EA2FF ;
	text-decoration: none ;
	font-weight: bold ;
	}
a img
	{
	border-width: 1px ;
	margin: 0px ;
	padding: 0px ;
	}
a:hover		
	{
	color: #FFFFFF ;
	}
a:hover img
	{
	border-color: #FFFFFF ;
	margin: 0px ;
	padding: 0px ;
	}
img
	{
	border-width: 0 ;
	border-style: solid ;
	border-color: black ;
	margin: 0px ;
	}
div.global
	{
	position: absolute ;
	padding: 0px ;
	width: 700px ;
	left: 50% ;
	margin-left: -350px ;
	margin-top: 25px ;
	}
div.site
	{
	position: relative ;
	padding: 6px 30px 6px 30px ;
	width: 640px ;
	left: 50% ;
	margin-left: -351px ;
	border: 1px solid #8797A8 ;
	background-color: #687482 ;
	margin-bottom: 15px ;
	margin-top: 15px ;
	min-height: 324px ;
	}
div.left
	{
	background: #5C6773 url("/images/saintnetau.png") 10px 50px no-repeat;
	}
td
	{
	margin: 0px ;
	padding: 5px ;
	border: 0px solid #8797A8 ;
	}
ul
	{
	margin: 0px 0px 0px 280px ;
	}
li
	{
	margin-left: 25px ;
	padding: 0px ;
	}
--!>
